
.wrapper-declinaison-cms {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    background-color: #FFFFFF;
    display: flex;

}

/*CONTAINER*/

.container-img-cms {
    padding-right: 10px;
}

.container-text-cms {
    padding-left: 10px;
}

.container-img-cms {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.container-text-cms {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

/*END CONTAINER*/

/*CONTENT*/

.img-cms {
    max-width: 500px;
    width: 100%
}

.content-text-cms, .list-cms, .item-cms {
    font-family: Verdana;
    font-size: 14px;
}

/*END CONTENT*/

/*TITRE*/

.title-cms {
    font-size: 24px;
    font-weight: normal;
    font-style: italic;
    color: #A10084;
    font-family: 'Times, Times New Roman, Georgia, serif';
    margin-bottom: 20px;
}

.bold-cms {
    display: block;
    font-weight: bolder;
    font-style: normal;
}

/*END TITRE*/


/*SOUSTITRE*/

.stitle-cms {
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    color: #A10084;
    font-family: 'Times, Times New Roman, Georgia, serif';
    margin-bottom: 20px;
}

.bold-cms {
    display: block;
    font-weight: bolder;
    font-style: normal;
}

/*END SOUSTITRE*/

/*SOUSSOUSTITRE*/

.sstitle-cms {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    color: #A10084;
    font-family: 'Times, Times New Roman, Georgia, serif';
    margin-bottom: 10px;
}

.bold-cms {
    display: block;
    font-weight: bolder;
    font-style: normal;
}

/*END SOUSSOUSTITRE*/

/*TEXT*/

.content-text-cms {
    padding-bottom: 15px;
}

.content-text-cms p{
    margin: 0;
}

/*END TEXT*/

/*LIST*/

.list-cms {
    list-style: none;
    margin-bottom: 30px;
}

.item-cms {
    margin-bottom: 0px;
}

.item-cms:before {
    content: "•";
    vertical-align: top;
    padding-right: 8px;
    font-size: 13px;
    line-height: 21px;
    color: #A10084;
}

/*END LIST*/

/*RESPONSIVE*/

@media screen and (max-width: 768px) {
    .wrapper-declinaison-cms {
        display: block;
        padding: 20px 60px;
    }

    .container-img-cms, .container-text-cms {
        width: 100%;
        text-align: center;
    }

    .container-text-cms {
        padding-top: 20px;
    }

    .title-cms {
        margin-top: 0;
    }

    .list-cms {
        padding-left: 0;
    }

}

/*END RESPONSIVE*/
